Bug 194439 - HWCERT: VENTURA P200 V
HWCERT: VENTURA P200 V
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Lipika Pal
N.A.
VENTURA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-08 02:46 EDT by Lipika Pal
Modified: 2012-03-07 05:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-09 03:06:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Hardware Specification Sheet (36.00 KB, application/msword)
2006-06-08 03:51 EDT, Lipika Pal
no flags Details
Revised spec sheet with Cdrom and Floppy details. (20.73 KB, application/vnd.sun.xml.writer)
2006-06-30 01:51 EDT, Lipika Pal
no flags Details

  None (edit)
Description Lipika Pal 2006-06-08 02:46:29 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           VENTURA
Model:          P200 V
Vendor:         Fujitsu Siemens Computers
Category:       Desktop/Workstation
Reporter:       lpal@redhat.com
Kernel Version: kernel-2.6.9-34.EL

File Uploaded:
rhr2-VENTURA-P200_V-Nahant_Update_3_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/b3f3ad4ac9defecba133b7a0e3d09aa7/rhr2-VENTURA-P200_V-Nahant_Update_3_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   AUDIO
    PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    FAILED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Lipika Pal 2006-06-08 02:48:48 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-34.EL

File Uploaded:
rhr2-VENTURA-P200_V-Nahant_Update_3_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/02e5cb8bfd3ecc36a912d7137231e0c3/rhr2-VENTURA-P200_V-Nahant_Update_3_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    FAILED   CDROM
Comment 2 Lipika Pal 2006-06-08 02:52:30 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-34.EL

File Uploaded:
rhr2-VENTURA-P200_V-Nahant_Update_3_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c88106062cfc7185e415a08a5e9f292d/rhr2-VENTURA-P200_V-Nahant_Update_3_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 3 Lipika Pal 2006-06-08 02:54:07 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-34.EL

File Uploaded:
rhr2-VENTURA-P200_V-Nahant_Update_3_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/bb69996f3996d72782f2c531e606381d/rhr2-VENTURA-P200_V-Nahant_Update_3_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   AUDIO
    PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    FAILED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
1   PASSED   AUDIO
    PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
Comment 4 Lipika Pal 2006-06-08 03:38:29 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-34.EL

File Uploaded:
rhr2-VENTURA-P200_V-Nahant_Update_3_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/e08ad245a3658e5153a4960885c278c0/rhr2-VENTURA-P200_V-Nahant_Update_3_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   CDROM
Comment 5 Lipika Pal 2006-06-08 03:51:36 EDT
Created attachment 130725 [details]
Hardware Specification Sheet
Comment 6 Lipika Pal 2006-06-08 03:52:59 EDT
Processor supports HT while Motherboard doesn't.
Comment 8 Lipika Pal 2006-06-30 01:51:25 EDT
Created attachment 131779 [details]
Revised spec sheet with Cdrom and Floppy details.
Comment 10 Lipika Pal 2006-07-24 04:32:40 EDT
Processor supports HT while Motherboard doesn't.

Comment 13 Lipika Pal 2006-08-18 06:49:57 EDT
System not present at our end.

Have asked to sent back the system.
Comment 14 Lipika Pal 2006-10-09 02:11:48 EDT
Kindly close the submission.
Comment 15 S. Lele 2006-10-09 03:05:50 EDT
As per comment#14, this request will be closed.

Note You need to log in before you can comment on or make changes to this bug.